[messages] [Technical Support & Bugs] Can't Open New Module

baerstine baerstine at excite.com
Mon May 30 09:18:22 MST 2011


Hello, newbie here.

Can't open a new module - "Oper-Export.vmod"  Error Message - "Invalid
VASSAL Module".

My Mcachine Specs:
Dell precision PWS 390
XP 2002 SP3
Intel Core 2 CPU 6700@ 2.66 GHz
3.25GB RAM @ 2.66 GHz
ATI Fire GL V7200
Java - 1.6.0_22

Thanks,  CHB

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=23171#p23171


More information about the messages mailing list